VTB      = 0.9991D0
VTS      = 0.0404D0
VTD      = 0.00867D0
VCB      = 0.0412D0
VCS      = 0.97344D0
VCD      = 0.22520D0
VUB      = 0.00351D0
VUS      = 0.22534D0
VUD      = 0.97427D0
NNLO (M) = 0
ON-SHELL = 0
ON-SH-WZ = 0
OFF-SUSY = 0
NF-GG    = 5
* HO level in two-body OS neutral Higgs decays: 0: as in NMSSMCALC 3.00; 1: as in NMSSMCALC 3.00 but with new Z^H-factor; 2: 1L and new Z^H factor; 3: O(as*at); 4: O(as*at + at^2) 
iewh     = 2
